/* Offsets */
/* Fonts */
/* Fonts size */
/* Colors */
/* Media Queries */
/* Offsets */
/* Fonts */
/* Fonts size */
/* Colors */
/* Media Queries */
/* Webfont: LatoLatin-Black */


.tooltip2 {
    position: relative;
    text-decoration: underline;
    cursor: help !important;
}

    .tooltip2:hover:after {
        content: attr(data-tooltip);
        position: absolute;
        left: 0;
        top: 110%;
        width: 300px;
        padding: 8px;
        z-index: 2;
        margin-top: 3px;
        border-radius: 3px;
        background-color: #fff;
        border: 1px solid #c1c1c1;
        font-size: 12px;
    }

    .tooltip2:hover:before {
        position: absolute;
        left: 8px;
        top: 20px;
        width: 0;
        height: 0;
        content: "";
        border-style: solid;
        border-width: 0 9px 9px 9px;
        border-color: transparent transparent #c1c1c1 transparent;
    }

    .tooltip2 div:before { 
        position: absolute;
        left: 8px;
        top: 22px;
        width: 0;
        height: 0;
        content: "";
        border-style: solid;
        border-width: 0 9px 9px 9px;
        border-color: transparent transparent #fff transparent;
        z-index: 99;
    }

.producer-detail__category-item-image-wrapper picture {
    display: flex;
    max-width: 100%;
    max-height: 100%;
}

.marketSelect {
    padding: 5px 10px;
    border: 1px solid #c1c1c1;
    margin-bottom: 7px;
}

.filter__title-text {
    font-size: 19px !important;
}

.filter__validation_error {
    color: #FF0000;
}
